import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ExchangeArticlesComponent } from './exchange-articles.component';

describe('ExchangeArticlesComponent', () => {
  let component: ExchangeArticlesComponent;
  let fixture: ComponentFixture<ExchangeArticlesComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ExchangeArticlesComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(ExchangeArticlesComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
